List Agents in Inbox
GET
Get Details of Agents in an Inbox
header
AuthorizationBearer <token>Authenticate with Authorization: Bearer <token> using a user API token from Profile Settings. Available in Chatwoot v4.19.0 and later.
inbox_id*integerThe ID of the Inbox
account_id*integerThe numeric ID of the account
Success
application/json- response
payload?array<>Array of all active agents
curl -X GET 'https://helpdesk.inclamo.com/api/v1/accounts/0/inbox_members/0'Example Response
{ "payload": [ { "id": 0, "account_id": 0, "availability_status": "online", "auto_offline": true, "confirmed": true, "email": "string", "available_name": "string", "name": "string", "role": "agent", "thumbnail": "string", "custom_role_id": 0 } ]}